

<?php

// trf option

$nameuser=$_SESSION["nameuser"];

//$pdf->Cell(120,6,'Intendo sottoporre questo modello a sorveglianza (presso CIMAC)',1,0,'C');

//$pdf->Cell(70,6,$trfData['surveillanceselectoption'],1,0,'C',TRUE);

$pdf->Ln();

$statementnocert=html_entity_decode($statementnocert);

$statementnocert = iconv('UTF-8', 'windows-1252', $statementnocert);

$pdf->MultiCell( 190, 6, $statementnocert, 1);

if ($trfData['certotherclient']=='Y') {

$addstatement=html_entity_decode($addstatement);

$addstatement = iconv('UTF-8', 'windows-1252', $addstatement);

$pdf->MultiCell( 190, 6, $addstatement, 1); }

$pdf->Ln();

$pdf->Cell(40,6,$signedonpdf,1,0,'C');



$signedonnew=date("d/m/Y", strtotime($trfData['signedon']));

$pdf->Cell(40,6,$signedonnew,1,0,'C',TRUE);

$pdf->Cell(40,6,' Da ',1,0,'C');

$pdf->Cell(70,6,$nameuser,1,0,'C',TRUE);

$pdf->Ln();

$pdf->SetFont('','',7);

$pdf->Cell(190,6,$signedtokenpdf,0,0,'C');

$pdf->Ln();



?>

